@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-image: url(images/headerbg.jpg);
}
.thrColFixHdr #container {
	width: 900px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.thrColFixHdr #header {
	height: 236px;
	background-image: url(images/headerbg.jpg);
	background-repeat: no-repeat;
	position: relative;
	padding: 0 auto;
} 
.thrColFixHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#fhlogo {
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#fhlogo a:hover {

}
#fhlogo a {
	width: 354px;
	height: 220px;
	text-indent: -900em;
	display: block;
	background-repeat: no-repeat;
	outline: none;
	background-image: url(images/logo.jpg);
}
#rss {
	position: absolute;
	top: 33px;
	right: 60px;
}
#rss a:hover {
	background-position: bottom;
}
#rss a {
	width: 60px;
	height: 59px;
	text-indent: -900em;
	display: block;
	background-repeat: no-repeat;
	outline: none;
	background-image: url(images/rss.png);
}
.nz {
	position: absolute;
	right: 0px;
	width: 250px;
	height: 150px;
	background-repeat: no-repeat;
	background-position: top right;
}
.thrColFixHdr #header .main-menu{
	position: absolute;
	width: 500px;
	height: 51px;
	bottom: 50px;
	right: 0px;
}
.thrColFixHdr #header .main-menu ul {
	list-style: none;
	margin: 0 auto;
	}
.thrColFixHdr #header .main-menu ul ul {

}
.thrColFixHdr  #header  .main-menu  li .menu-item a {
	float: left;
	list-style-image: url(none);

	}
.thrColFixHdr #header .main-menu li a {
	text-decoration: none;
	padding: 12px 15px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	float: left;
	margin-left: 5px;
	}
.thrColFixHdr #header .main-menu li a:link {
	color: #CCCCCC;
	}
.thrColFixHdr #header .main-menu li a:visited {
	color: #CCCCCC;
	}
.thrColFixHdr #header .main-menu li a:hover {
	color: #FFFFFF;
	background-color: #005327;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-webkit-box shadow: 2px 2px 6px rgba(0,0,0,0.6);
	}
	
	
.thrColFixHdr #header .main-menu li ul {}
.thrColFixHdr #header .main-menu li li {}
.thrColFixHdr #header .main-menu li li a {}
.thrColFixHdr   #header   .main-menu  .current_page_item a {
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(images/menubttn.jpg);
}
.thrColFixHdr #header .current-cat {
	color: #464646;
	font-weight: normal;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-webkit-box shadow: 2px 2px 6px rgba(0,0,0,0.6);
		color: #000000;
	background-color: #FFFFFF;
}
.thrColFixHdr    #header    .main-menu li.current-menu-item a   {
	color: #464646;
	font-weight: normal;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;

	-webkit-box shadow: 2px 2px 6px rgba(0,0,0,0.6);
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(images/menubttn.jpg);
}
.thrColFixHdr #header .menu-item-type-taxonomy{}
.thrColFixHdr #header .menu-item-type-post_type{}
.thrColFixHdr #header .menu-item-type-custom{}
.thrColFixHdr #header .menu-item-home{

}
.thrColFixHdr #sidebar1 {
	width: 225px;
	float: right;
}
.thrColFixHdr #mainContent {
	margin: 0 269px 0 0;
	z-index: 5;
} 
.thrColFixHdr #footer {
	padding: 20px 0 25px 0;
	background-image: url(images/bttmbg.jpg);
	background-color: #014F25;
	color: #FEFEFE;
	background-repeat: repeat-x;
	z-index: 1;
} 
.thrColFixHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.thrColFixHdr  #footer a {
	color: #FFFFFF;
	text-decoration: underline;
}
.thrColFixHdr  #footer a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.thrColFixHdr  #footer a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.thrColFixHdr  #footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.thrColFixHdr  #footer a:hover {
	color: #66FF99;
	text-decoration: none;
}
.thrColFixHdr  #footer h3 {
	color: #FFFFFF;
	text-decoration: none;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
</style>
<![endif][if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.thrColFixHdr #sidebar2, .thrColFixHdr #sidebar1 { padding-top: 30px; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */



.style4 {
	font-size: 15pt
}
h1 {
	font-size: 18pt;
	font-weight: normal;
	color: #347664;
	border-bottom: dashed 1px;
	border-bottom-color: #7ACFA0;
}
body,td,th {
	color: #202020;
}
a:link {
	color: #499F82;
	text-decoration: none;
}
a:visited {
	color: #499F82;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #499F82;
	text-decoration: none;
}
h2 {
	font-size: 12pt;
	color: #666666;
	font-weight: normal;
}
h2 a {
	font-size: 14pt;
	color: #999999;
}
.widget h3 {
	font-size: 14pt;
	color: #19894E;
	font-weight: normal;
}
#searchform {
	width: 220px;
	padding: 13px 0;
	float:right;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#searchform #s {
	width: 200px;
	padding: 3px;
	vertical-align: middle;
	background-color: #999999;
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
}
#searchform #s:hover {
	background-color: #CCCCCC;

}

#searchform #s:focus, #searchform #s input[type="text"]:focus {
	background-color: #FFFFFF;
}
#searchform #s[type="text"]:focus{

	background-color: #FFFFFF;

	background-image: url(none);

}
#searchform #searchsubmit {
	background: url(images/search-btn-bg.gif) no-repeat;
	border: none;
	width: 28px;
	height: 24px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	vertical-align: middle;
}

#back-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
}

#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #333333;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	font-family: "Trebuchet MS";
	font-size: 9pt;
}
#back-top a:hover {
	color: #66FFFF;
}

/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	background-color: #666666;
	background-repeat: no-repeat;
	background-position: center;
}
#back-top a:hover span {
	background-color: #666666;
}
.thrColFixHdr #sidebar1 .v-menu{
	margin-top: 20px;
	overflow: hidden;
	padding: 0 auto;
	margin-left: -42px;
}
.thrColFixHdr      #sidebar1      .v-menu      ul     {
	list-style: none;
	margin: 0;
	margin-left: 0px;
	}
.thrColFixHdr #sidebar1 .v-menu ul ul {
	margin: 0;

}
.thrColFixHdr #sidebar1 .v-menu li {
	float: none;
	margin-bottom: 5px;
	list-style: none;

	}
.thrColFixHdr #sidebar1 .v-menu  li  a {
	padding: 8px 0 9px 0;
	display: block;
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
	font-size: 12pt;
	width: 225px;
	text-align: center;
	background-image: url(images/bttn1.png);
	background-repeat: no-repeat;
	text-decoration: none;
	height: 21px;
	}
.thrColFixHdr #sidebar1 .v-menu  li  a:link {
	color: #FFFFFF;
	}
.thrColFixHdr #sidebar1 .v-menu  li  a:visited {
	color: #FFFFFF;
	}
.thrColFixHdr #sidebar1 .v-menu  li  a:hover {
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(images/bttn3.png);

	}
.thrColFixHdr #sidebar1 .v-menu  li  ul {
	background-image: url(none);
	margin-top: 2px;
	margin-bottom: 5px;
}
.thrColFixHdr #sidebar1 .v-menu  li  li {
	background-image: url(none);
	color: #000000;
	font-size: 10pt;
	margin-left: -42px;
}
.thrColFixHdr #sidebar1 .v-menu  li  li  a {
	background-image: url(none);
	color: #000000;
	font-size: 10pt;
	padding: 2px;
}
.thrColFixHdr #sidebar1 .v-menu  li  li.menu-item a {
	background-image: url(none);
	color: #666666;
	list-style: none;
}
.thrColFixHdr #sidebar1 .v-menu  li  li.menu-item a:hover {
	background-image: url(none);
	color: #000000;
	list-style: none;
}
.thrColFixHdr #sidebar1 .v-menu  li  li.current-menu-item a {
	background-image: url(none);
	color: #000000;
	font: 10pt;
	background-color: none;
	font-weight: bold;
}
.thrColFixHdr #sidebar1 .v-menu li.current_page_item a {
	background: url(images/bttn2.png) no-repeat;
}
.thrColFixHdr #sidebar1 .v-menu .current-cat {

}
.thrColFixHdr #sidebar1 .v-menu li.current-menu-item a {
	background: url(images/bttn2.png) no-repeat;
}
.thrColFixHdr #sidebar1 .v-menu .menu-item-type-taxonomy{}
.thrColFixHdr #sidebar1 .v-menu .menu-item-type-post_type{}
.thrColFixHdr #sidebar1 .v-menu .menu-item-type-custom{}
.thrColFixHdr #sidebar1 .v-menu .menu-item-home{

}
.post {
	padding-top: 10px;
}
.list-post {
	border: solid 1px;
	margin-top: 10px;
	padding: 10px;
	background-color: #F0F0F0;
	border-color: #AFE2C7;
	float: right;
}
.post-date {
	width: 45px;
	height: 49px;
	float:left;
	background: url(images/date-bg.gif) no-repeat;
}
.post-month {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}
.post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 18px;
	padding-top: 7px;
	margin-left: -3px;
}

.post-title {
	float: left;
	width: 100%;
}
.post-title    h1   {
	font-size: 20pt;
	padding: 0;
	margin-bottom: 0px;
}
.post-title    h2   {
	font-size: 14pt;
	padding: 0;
	margin-bottom: 0px;
	border-bottom: dashed 1px;
	border-bottom-color: #666666;
	margin-top: 0px;
}


.entry {

}
.widgetentry {
	padding-top: 20px;
	border-top: dotted 1px;
	border-top-color: #999999;
	margin-top: 50px;
}
.post-cat {
	background: url(images/mini-category.gif) no-repeat left center;
	float:left;
	font-size: 95%;
	color: #666666;
}
.post-comments {
	background: url(images/mini-comments.gif) no-repeat left center;
	padding-left: 18px;
	float: right;
	font-size: 95%;
}
.navigation {
	clear: both;
	padding: 10px 0px;
}
.navigation a, .navigation a:visited {
	color: #59770e;
}
.previous-entries {
	float: left;
	padding-left: 18px;
	background: url(images/mini-nav-left.gif) no-repeat left center;
}
.next-entries {
	float: right;
	padding-right: 18px;
	background: url(images/mini-nav-right.gif) no-repeat right center;
}
/*Post Image Styles*/

img.wp-post-image {
	float: left;
	padding: 5px;
	margin: 0 7px 0 0;
	border: solid 1px;
	border-color: #333333;
	background-color: #FFFFFF;
}
img.wp-post-image {
	float: left;
	margin: 0 10px 0 0;
	border: solid 1px;
	border-color: #999999;
}
img.wp-post-image:hover{
	border-color: #666666;
}

img.attachment-thumbnail {
	float: left;
	border: solid 1px #D9D9D9;
	background: #ffffff;
	margin-right: 20px;
	margin-bottom: 5px;
	}

img.attachment-medium {
	float: left;
	border: solid 1px #D9D9D9;
	background: #ffffff;
	margin-right: 20px;
	margin-bottom: 5px;
	}

img.attachment-large {
	float: left;
	border: solid 1px #D9D9D9;
	padding: 5px;
	background: #ffffff;
	margin-right: 20px;
	margin-bottom: 5px;
	}

img.attachment-full {

	float: left;

	border: solid 1px #D9D9D9;

	background: #ffffff;

	margin-right: 20px;

	margin-bottom: 5px;

	}



/*Image wrapping*/

img.alignright {float:right; margin:0 0 1em 1em}

img.alignleft {
	float:left;
	margin:0 1em 1em 0;
}

img.aligncenter {display: block; margin-left: auto; margin-right: auto}

a img.alignright {float:right; margin:0 0 1em 1em}

a img.alignleft {float:left; margin:0 1em 1em 0}

a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
img  {
	border-width: 0;

}

.aligncenter, div.aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto;

}

.alignleft {

	float: left;

}

.alignright {

	float: right;

}

.wp-caption {

	border: solid 1px #D9D9D9;

	background: #ffffff;

	padding: 10px;

	padding-top: 10px;

	padding-left: 6px;

	padding-right: 6px;

	text-align: center;

}

.wp-caption img {

	border: 0 none;

	margin: 0;

	padding: 0;

}

.wp-caption p.wp-caption-text {
	font-size: 9pt;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
	color: #666666;
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
}
blockquote {
	border : 1px solid;
	float: right;
	margin: 10px 0 10px 0;
	padding: 10px 20px;
	background-color: #F0F0F0;
	border-color: #AFE2C7;
	color: #666666;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
 }
